Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 17:48:43 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Sara                    Hi           09:29 PM, 29th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:29 PM, 29th Dec                   Centrepoint UAE whatsapp bot                    Hello Sara , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:29 PM, 29th Dec                     Sara                    1           09:29 PM, 29th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:30 PM, 29th Dec                     Sara                    9407643546           09:30 PM, 29th Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP122822001935    You can also easily track your order from My Account > Order History.             09:30 PM, 29th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:30 PM, 29th Dec                     Sara                    2           09:30 PM, 29th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:30 PM, 29th Dec                     Sara                    1           09:30 PM, 29th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:30 PM, 29th Dec                     Sara                    [email-masked]           09:31 PM, 29th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:31 PM, 29th Dec                   Mohammed                   Hi Sara, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:33 PM, 29th Dec                     Sara                    My delivery was scheduled for yesterday           09:33 PM, 29th Dec                     Sara                    I still didn’t receive           09:33 PM, 29th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971559994123?           09:37 PM, 29th Dec                     Sara                    Yes           09:37 PM, 29th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           09:44 PM, 29th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           09:46 PM, 29th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:48 PM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5522806